{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/login/reg",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#C0C4CC", //未选中的菜单文字颜色
		"selectedColor": "#fab6b6", //选中时的菜单文字颜色
		"borderStyle": "black",
		"backgroundColor": "#ffffff", //背景
		"list": [{
				"pagePath": "pages/login/login", //页面地址
				"iconPath": "", //未选中时的图片
				"selectedIconPath": "", //选中时的图片
				"text": "首页" //菜单文字
			},
			{
				"pagePath": "pages/login/reg",
				"iconPath": "",
				"selectedIconPath": "",
				"text": "会话"
			}
		]
	}
}
